﻿.widget-search .kode-search input[type="text"] {
    border: 1px solid #000;
}

.kode-search {
    padding-right: 60px;
}

div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous {
    font-size: 28px !important;
}

div.pp_woocommerce .pp_next:before, div.pp_woocommerce .pp_previous:before {
    font-size: 30px !important;
}

.woocommerce form .form-row .required {
    text-decoration: none;
}


.woocommerce-Price-amount.amount {
    font-size: 13px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    padding: 16px 0px;
}

.woocommerce a.button.alt-color {
    background-color: #84887c !important;
}

#slide-8-layer-7 {
        max-width: 660px !important;
        min-width: 660px !important;
        /*transform: translateX(50%);*/
    }
.best-seller-pro .kode-caption{
    margin-top:20px;
    padding: 10px;
}
.kode-caption p{
    font-size: 16px;
    line-height:1.25;
}
@media (max-width:768px) {
    .rev_slider .tp-mask-wrap .txt {
        /*width: 300px !important;*/
        margin: 0 auto !important;
    }

    #slide-8-layer-7, #slide-8-layer-6 {
        max-width: 94vw !important;
        min-width: 94vw !important;
        /*transform: translateX(50%);*/
    }
    #slide-8-layer-6 {
        font-size: 7vw !important;
    }
}

.flex {
    display: flex !important;
    flex-wrap: wrap !important;
}

.cat-item.activeItem {
    font-weight: bold;
}

.btn.checkout-continue {
    border-radius: 0;
    margin-top: 12px;
}

.woocommerce div.product div.images div.thumbnails a.zoom {
    padding-bottom: 10px;
}

.btn.checkout-continue + .btn.checkout-continue {
    margin-left: 12px;
}

.best-seller-pro .kode-text {
    min-height: 38px;
}

.alert {
    clear: both;
}

figure.main {
    border: 1px solid #cfcfcf;
    padding: 5px;
}

.comment-form .row {
    float: none;
    width: auto;
    width: unset;
}
/* sub menu levels*/

li.level1 {
    padding-left: 20px;
}

li.level2 {
    padding-left: 40px;
}

    li.level1.activeItem > a, li.level2.activeItem > a, li.level3.activeItem > a {
        font-weight: bold;
        padding-left: 0;
    }

.dl-menuwrapper {
    float: right;
    position: relative;
    margin-top: 13px;
}

.top-strip {
    padding: 0;
}



.kode_search.open .widget-search {
    display: block;
}

a.kode-logo img {
    /*max-height: 110px;*/
    max-height: 85px;
    width: auto;
}

footer a.socialIcons .fa {
    font-size: 22px;
    margin-right: 15px;
}

div.pp_pic_holder {
    z-index: 9999999;
}

.navigation ul > li:hover > a, .navbar-nav > li:hover {
    color: #76b900 !important;
}



.woocommerce .woocommerce-info {
    border-top-color: #76b900;
}

    .woocommerce .woocommerce-info:before {
        color: #76b900;
    }

.kode_btn_store_1 {
    background: #76b900;
}

.kode-navigation ul li a {
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 700;
    /*color: #000 !important;*/
}

.kode-navigation ul li.loginLink a {
    color: #76b900 !important;
}


.kode-navigation ul li {
    margin-left: 10px;
    margin-right: 0;
}

.navigation ul > li:hover > a {
    background-color: #ffffff !important;
    /*background-color: rgba(255, 255, 255, 0.9) !important;*/
    background-color: rgba(255, 255, 255, 0) !important;
}

/* Banner Styles */

.tp-caption.kode_btn_store_1:hover {
    color: #76b900;
}

#slide-8-layer-5 {
    border-bottom: 2px solid #76b900;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
}

/* Home Top Panels */

.panelCol .kode-service {
    padding: 20px;
}

.panelCol .panelImage {
    margin-bottom: 20px;
    display: inline-block;
}

/* home testimonials box */
.kode-testimonials-4 .bx-wrapper .bx-controls-direction a.bx-next:before,
.kode-testimonials-4 .bx-wrapper .bx-controls-direction a.bx-prev:before {
    content: '';
}

.kode-testimonials-4 .bx-wrapper .bx-controls-direction a.bx-prev .fa {
    margin-right: 4px;
}

.kode-testimonials-4 .bx-wrapper .bx-controls-direction a.bx-next .fa {
    margin-left: 4px;
}

.kode-testimonials-4 .bx-wrapper .bx-controls-direction a {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0);
}

    .kode-testimonials-4 .bx-wrapper .bx-controls-direction a:hover {
        color: #ffffff;
    }

.kode-testimonials-4 .client-name h2 {
    margin-bottom: 5px;
}

.kode-testimonials-4 .client-name p.designation {
    font-size: 14px;
    text-transform: none;
}

.kode-testimonials-4 .kode-text p {
    font-weight: 100;
}

    .kode-testimonials-4 .kode-text p.reviewer {
        font-size: 16px;
    }

.top-strip .site-info ul li {
    margin-left: 25px;
    font-size: 95%;
}

.member-info a {
    color: #76b900;
}

#slide-8-layer-6 {
    z-index: 7;
    text-align: center;
    min-width: 857px;
    max-width: 857px;
    max-width: 43px;
    white-space: normal;
    font-size: 70px;
    line-height: 68px;
    font-weight: 700;
    color: rgba(255, 255, 255, 1.00);
    font-family: Open Sans;
}

@media screen and (min-width: 768px) {
    .top-strip {
        background: #76b900;
    }

    .logo-container .logo-bg-wrapper {
        background: #ffffff;
        background: rgba(0, 0, 0, 0.55);
        padding-right: 30px;
    }

    .top-strip .site-info> ul> li> a, .top-strip .site-info ul li a .fa {
        color: #fff !important;
    }

    .top-strip .kode_search {
        min-height: 0;
    }

    .logo .kode-logo {
        /*position: absolute;*/
        /*margin-top: -20px;*/
        display: inline-block;
        /*-webkit-box-shadow: 4px 4px 6px 0px #333;
        -ms-box-shadow: 4px 4px 6px 0px #333;
        box-shadow: 4px 4px 6px 0px #333;*/
    }

    .kode-navigation ul li.loginLink {
    }

        .kode-navigation ul li.loginLink a {
            /*color: #006400 !important;*/
        }

    .kode-page-heading {
        margin: 250px 0px 60px 0px;
    }
}

@media screen and (max-width:767px) {
    .top-strip .site-info ul > li.cartli {
        float: right;
    }
}


/* -- promotion bar -- */
.kode-inner-banner{
    margin-bottom: 0;
}
.promobar{
        clear: both;
    width: 100%;
    background-color: #5e91c0;
    padding: 8px;
}

.promobar .text, .promobar .text h3{
    color:white;
    font-size:20px;
}

.promobar .text{
    text-align:right;
    padding-top:9px;
}

.kode_btn_store_1.alt{
        background-color: #5e91c0;
        margin: 10px 0 0 0;

}

@media (max-width:1199px) and (min-width:992px){
    .promobar .text h3 {
        font-size:1.4vw;
    }
}

@media(max-width:991px){
    .promobar .text, .promobar .actionbtn{
        text-align:center;
    }
}